@import url(https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,900,900italic&subset=latin,latin-ext,cyrillic,cyrillic-ext,greek-ext,greek,vietnamese);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300italic,400,400italic,700,700italic&subset=latin,latin-ext,cyrillic-ext,cyrillic,greek-ext,greek,vietnamese);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700&subset=latin,latin-ext,greek-ext,greek,vietnamese,cyrillic,cyrillic-ext);

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
	font-size: 100%;
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
}

body {
    position: relative;
    min-height: 100%; /* fixes focus scrolling in Safari (OS X) */
    margin: 0;
    padding: 0;
    background-color: #FFF;
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* disable webkit tap highlight */
    color: #254669;
    font-family: 'Roboto', sans-serif;
	height: 100%;
	font-size: 20px;
	line-height: 160%;
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%;
}

.lista {
    background-color: #35B4C9;
    width: 100%;
    height: 80px;
}


.container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/13% no-repeat;padding:50px 0;flex:1;
min-height: calc(100% - 80px);
}

.error, .txt1, .txt2, .foot {
    width: 80%;
    margin: 0 auto;
}

.error {
    padding-top: 200px;
    color: #35B4C9;
    font-size: 70px;
    font-weight: 500;
}

.txt1 {
    padding-top: 170px;
    color: #254669;
    font-size: 38px;
    line-height: 130%;
}

.txt2 {
    padding-top: 100px;
    color: #254669;
    font-size: 30px;
    line-height: 130%;
}

.linkst {
    color: #35B4C9;
}


.logofp img { 
    width: 250px;
}

.logofp {
    display: inline-block;
    vertical-align: middle;
}

.co {
    display: inline-block;
    color: #C8C8C8;
    font-size: 20px;
    vertical-align: middle;
    padding-left: 60px;
}

@media only screen and (max-width:1920px){

    .container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/15% no-repeat;
        }

    .logofp img { 
        width: 200px;
    }

    .error{
       font-size: 3.2em; 
       padding-top: 10%;
    }
    
    .txt1{
        font-size: 1.9em; 
        padding-top: 8%;
    }
     
    .txt2{
        font-size: 1.5em; 
        padding-top: 5.5%;
    }
    
    .co {
        font-size: 0.95em; 
    }
}

@media only screen and (max-width:1600px){

    .container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/15% no-repeat;
        }

    .logofp img { 
        width: 175px;
    }

    .error{
       font-size: 2.9em; 
       padding-top: 10%;
    }
    
    .txt1{
        font-size: 1.75em; 
        padding-top: 8%;
    }
     
    .txt2{
        font-size: 1.35em; 
        padding-top: 5.5%;
    }
    
    .co {
        font-size: 0.85em; 
    }

    
}

@media only screen and (max-width:1300px){

    .container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/17% no-repeat;
        }

    .logofp img { 
        width: 170px;
    }

    .error{
       font-size: 2.75em; 
       padding-top: 10%;
    }

    
    
    .txt1{
        font-size: 1.65em; 
        padding-top: 8%;
    }
     
    .txt2{
        font-size: 1.25em; 
        padding-top: 5.5%;
    }
    
    .co {
        font-size: 0.8em; 
    }
}

@media only screen and (max-width:1050px){


    .container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/19% no-repeat;
        }

    .logofp img { 
        width: 160px;
    }

    .error{
       font-size: 2.5em; 
       padding-top: 10%;
    }
    
    .txt1{
        font-size: 1.25em; 
        padding-top: 8%;
    }
     
    .txt2{
        font-size: 1.10em; 
        padding-top: 5.5%;
    }
    
    .co {
        font-size: 0.8em; 
    }
}

@media only screen and (max-width:1000px){

    .container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/19% no-repeat;
        }

    .logofp img { 
        width: 160px;
    }

    .error{
       font-size: 2.5em; 
       padding-top: 10%;
    }
    
    .txt1{
        font-size: 1.25em; 
        padding-top: 8%;
    }
     
    .txt2{
        font-size: 1.10em; 
        padding-top: 5.5%;
    }
    
    .co {
        font-size: 0.8em; 
    }

    .error, .txt1, .txt2, .foot {
        width: 90%;
        margin: 0 auto;
    }
}

@media only screen and (max-width:880px){

    .container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/20% no-repeat;
        }

    .logofp img { 
        width: 150px;
    }

    .error{
       font-size: 2.2em; 
       padding-top: 10%;
    }
    
    .txt1{
        font-size: 1.15em; 
        padding-top: 8%;
    }
     
    .txt2{
        font-size: 1.0em; 
        padding-top: 5.5%;
    }
    
    .co {
        font-size: 0.75em; 
    }

    .error, .txt1, .txt2 {
        width: 90%;
        margin: 0 auto;
    }
}


@media only screen and (max-width:760px){
.foot {width: 100%;
margin-left: 0px}

    .logofp {
        display: block;
        width: 100%;
        text-align: center;
    }
    
    .co {
        display: block;
        width: 100%;
        text-align: center;
        padding-left: 5%;
        padding-right: 5%;
    }

    .container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/20% no-repeat;
    }

.logofp img { 
    width: 140px;
}

.error{
   font-size: 1.9em; 
   padding-top: 10%;
}

.txt1{
    font-size: 1.1em; 
    padding-top: 8%;
}
 
.txt2{
    font-size: 0.95em; 
    padding-top: 5.5%;
}

.co {
    font-size: 0.75em; 
}

.error, .txt1, .txt2 {
    width: 90%;
    margin: 0 auto;
}
}


@media only screen and (max-width:630px){
    .foot {width: 100%;
    margin-left: 0px}
    
        .logofp {
            display: block;
            width: 100%;
            text-align: center;
        }
        
        .co {
            display: block;
            width: 100%;
            text-align: center;
        }
    
        .container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/20% no-repeat;
        }
    
    .logofp img { 
        width: 140px;
    }
    
    .error{
       font-size: 1.75em; 
       padding-top: 10%;
    }
    
    .txt1{
        font-size: 1.0em; 
        padding-top: 8%;
    }
     
    .txt2{
        font-size: 0.88em; 
        padding-top: 5.5%;
    }
    
    .co {
        font-size: 0.70em; 
    }
    
    .error, .txt1, .txt2 {
        width: 90%;
        margin: 0 auto;
    }
    
    }

    @media only screen and (max-width:580px){
        .foot {width: 100%;
        margin-left: 0px}
        
            .logofp {
                display: block;
                width: 100%;
                text-align: center;
            }
            
            .co {
                display: block;
                width: 100%;
                text-align: center;
            }
        
            .container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/23% no-repeat;
            }
        
        .logofp img { 
            width: 140px;
        }
        
        .error{
           font-size: 33px; 
           padding-top: 10%;
        }

        
        
        .txt1{
            font-size: 20px; 
            padding-top: 10%;
        }
         
        .txt2{
            font-size: 18px; 
            padding-top: 7%;
        }
        
        .co {
            font-size: 15px; 
        }
        
        .error, .txt1, .txt2 {
            width: 90%;
            margin: 0 auto;
        }
        }
    

        @media only screen and (max-width:450px){
            .foot {width: 100%;
            margin-left: 0px}
            
                .logofp {
                    display: block;
                    width: 100%;
                    text-align: center;
                }
                
                .co {
                    display: block;
                    width: 100%;
                    text-align: center;
                }
            
                .container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/25% no-repeat;
                }
            
            .logofp img { 
                width: 140px;
            }
            
            .error{
               font-size: 30px; 
               padding-top: 10%;
            }
            
            .txt1{
                font-size: 19px; 
                padding-top: 13%;
            }
             
            .txt2{
                font-size: 17px; 
                padding-top: 9%;
            }
            
            .co {
                font-size: 15px; 
            }
            
            .error, .txt1, .txt2 {
                width: 90%;
                margin: 0 auto;
            }
            }

            @media only screen and (max-width:370px){
                .foot {width: 100%;
                margin-left: 0px}
                
                    .logofp {
                        display: block;
                        width: 100%;
                        text-align: center;
                    }
                    
                    .co {
                        display: block;
                        width: 100%;
                        text-align: center;
                    }
                
                    .container {background:#FFFFFF url(../img/certf_pol.png) top 27% right/35% no-repeat;
                    }
                
                .logofp img { 
                    width: 140px;
                }
                
                .error{
                   font-size: 26px; 
                   padding-top: 10%;
                }
                
                .txt1{
                    font-size: 18px; 
                    padding-top: 13%;
                }
                 
                .txt2{
                    font-size: 16px; 
                    padding-top: 9%;
                }
                
                .co {
                    font-size: 15px; 
                }
                
                .error, .txt1, .txt2 {
                    width: 90%;
                    margin: 0 auto;
                }
                }

